Subject: ** Unable to get compression to work **

From: Alex Gadget McColl <[email-masked]>
Date: Tue, 26 Mar 1996 16:33:01 -0700 (MST)

Dear wu-ftper's,
I am trying to set up wuftpd2.4 for bothe SunOS 4.1.4 and OSF/1 3.2
and I've got the same problem on bothe!

when I ftp in and try to get a file (and have it compressed)

ftp> cd /pub
250 CWD command successful.
ftp> bin
200 Type set to I.
ftp> ls
200 PORT command successful.
150 Opening ASCII mode data connection for file list.
big_text_file
small_text_file
226 Transfer complete.
ftp> get small_text_file.gz
200 PORT command successful.
150 Opening BINARY mode data connection for /bin/gzip.
226 Transfer complete.
ftp> 

Now, when I look at the file on the receiving side... it is 0 bytes in size.
Any Ideas?  I built gzip statically on bothe and even included ~ftp/usr/lib
for the SunOS machine... neither seemed to help.

ANY HELP would be very much appreciated!

Thanks,
Alex.
[email-masked]